Subject: Re: [Mgs] valve adjustment

From: Peter Schauss <[email-masked]>
Date: Wed, 18 Apr 2012 14:23:58 -0400

When I had similar symptoms on my Healey, one very noisy lifter which
quieted down when I slipped a in a feeler gauge, it turned out to be a
worn cam lobe.

Peter Schauss
1980 MGB
------------------------------

Message: 4
Date: Wed, 18 Apr 2012 12:05:08 +0000 (UTC)
From: [email-masked]
To: mg list <[email-masked]>
Subject: [Mgs] valve adjustment
Message-ID:
	<[email-masked]>
	
Content-Type: text/plain; charset=utf-8

I am having difficulty trying to adjust the valve on #6 rocker on my
"78 MGB. I have replaced the rocker itself, but it is still noisy.
Something  I have tried is to slide a feeler gauge into the gap while
the engine is running. That quiets it to a normal level. Could it be a
worn valve, tappet, cam lobe? The big question is whether I should
pull the head at this point to investigate further? Any advice would
be appreciated.
Thanks,
Sam
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]